#wa-compimage-mpv5qs2m80ttao {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mpv5qs2m80tuqo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mpv5qs2m80uryo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mpv5qs2n80tw6o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-mpv5qs2m693kqw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-mpv5qs2m7ycgu8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mpv5qs2m7ycgu8>.row>.clearfix {margin-bottom:0px;}
#wa-container-mpv5qs2m7ycgu8>.wa-container-vspacer {height:0px;}
#wa-container-mpv5qs2m7ycimo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mpv5qs2m7ycimo>.row>.clearfix {margin-bottom:0px;}
#wa-container-mpv5qs2m7ycimo>.wa-container-vspacer {height:0px;}
#wa-image-gallery-col-container-mpv5qs2n4i86oo {margin: -2px 0px;padding:0px 0px 0px 0px;}
#wa-image-gallery-row-mpv5qs2n4i86oo {margin:0px -2px;}
#wa-image-gallery-row-mpv5qs2n4i86oo>div {padding: 2px;}
#wa-row-mpv5qs2m4jujk8 {margin:0px 0px;}
#wa-row-mpv5qs2m4jujk8>div {padding: 0px 0px;}
#wa-row-mpv5qs2m4jujx4 {margin:0px 0px;}
#wa-row-mpv5qs2m4jujx4>div {padding: 0px 0px;}
#wa-row-mpv5qs2m4julpk {margin:0px 0px;}
#wa-row-mpv5qs2m4julpk>div {padding: 0px 0px;}
#wa-row-mpv5qs2m4julw0 {margin:0px 0px;}
#wa-row-mpv5qs2m4julw0>div {padding: 0px 0px;}
#wa-row-mpv5qs2m4junog {margin:0px 0px;}
#wa-row-mpv5qs2m4junog>div {padding: 0px 0px;}
#wa-row-mpv5qs2m4junuw {margin:0px 0px;}
#wa-row-mpv5qs2m4junuw>div {padding: 0px 0px;}
#wa-row-mpv5qs2m4juo1c {margin:0px 0px;}
#wa-row-mpv5qs2m4juo1c>div {padding: 0px 0px;}
#wa-row-mpv5qs2m4juoe8 {margin:0px 0px;}
#wa-row-mpv5qs2m4juoe8>div {padding: 0px 0px;}
#wa-row-mpv5qs2m5p2os8>.wa-item-rowspacer {height:50px;}
#wa-row-mpv5qs2m5p2qjs>.wa-item-rowspacer {height:50px;}
#wa-row-mpv5qs2m5p2qpk>.wa-item-rowspacer {height:50px;}
#wa-sub-container-mpv5qs2m7ycd9c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-mpv5qs2m7ycd9c>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mpv5qs2m7ycd9c>.wa-container-vspacer {height:0px;}
#wa-sub-container-mpv5qs2m7yce5k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-mpv5qs2m7yce5k>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mpv5qs2m7yce5k>.wa-container-vspacer {height:0px;}
#wa-sub-container-mpv5qs2m7ycfy0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-mpv5qs2m7ycfy0>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mpv5qs2m7ycfy0>.wa-container-vspacer {height:0px;}
#wa-sub-container-mpv5qs2m7ycjiw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-mpv5qs2m7ycjiw>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mpv5qs2m7ycjiw>.wa-container-vspacer {height:0px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-mpv5qs2m4jujk8 {margin:0px 0px;}
#wa-row-mpv5qs2m4jujk8>div {padding: 0px 0px;}
#wa-row-mpv5qs2m4jujx4 {margin:0px 0px;}
#wa-row-mpv5qs2m4jujx4>div {padding: 0px 0px;}
#wa-row-mpv5qs2m4julpk {margin:0px 0px;}
#wa-row-mpv5qs2m4julpk>div {padding: 0px 0px;}
#wa-row-mpv5qs2m4julw0 {margin:0px 0px;}
#wa-row-mpv5qs2m4julw0>div {padding: 0px 0px;}
#wa-row-mpv5qs2m4junog {margin:0px 0px;}
#wa-row-mpv5qs2m4junog>div {padding: 0px 0px;}
#wa-row-mpv5qs2m4junuw {margin:0px 0px;}
#wa-row-mpv5qs2m4junuw>div {padding: 0px 0px;}
#wa-row-mpv5qs2m4juo1c {margin:0px 0px;}
#wa-row-mpv5qs2m4juo1c>div {padding: 0px 0px;}
#wa-row-mpv5qs2m4juoe8 {margin:0px 0px;}
#wa-row-mpv5qs2m4juoe8>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-mpv5qs2m4jujk8 {margin:0px 0px;}
#wa-row-mpv5qs2m4jujk8>div {padding: 0px 0px;}
#wa-row-mpv5qs2m4jujx4 {margin:0px 0px;}
#wa-row-mpv5qs2m4jujx4>div {padding: 0px 0px;}
#wa-row-mpv5qs2m4julpk {margin:0px 0px;}
#wa-row-mpv5qs2m4julpk>div {padding: 0px 0px;}
#wa-row-mpv5qs2m4julw0 {margin:0px 0px;}
#wa-row-mpv5qs2m4julw0>div {padding: 0px 0px;}
#wa-row-mpv5qs2m4junog {margin:0px 0px;}
#wa-row-mpv5qs2m4junog>div {padding: 0px 0px;}
#wa-row-mpv5qs2m4junuw {margin:0px 0px;}
#wa-row-mpv5qs2m4junuw>div {padding: 0px 0px;}
#wa-row-mpv5qs2m4juo1c {margin:0px 0px;}
#wa-row-mpv5qs2m4juo1c>div {padding: 0px 0px;}
#wa-row-mpv5qs2m4juoe8 {margin:0px 0px;}
#wa-row-mpv5qs2m4juoe8>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-mpv5qs2m4jujk8 {margin:0px 0px;}
#wa-row-mpv5qs2m4jujk8>div {padding: 0px 0px;}
#wa-row-mpv5qs2m4jujx4 {margin:0px 0px;}
#wa-row-mpv5qs2m4jujx4>div {padding: 0px 0px;}
#wa-row-mpv5qs2m4julpk {margin:0px 0px;}
#wa-row-mpv5qs2m4julpk>div {padding: 0px 0px;}
#wa-row-mpv5qs2m4julw0 {margin:0px 0px;}
#wa-row-mpv5qs2m4julw0>div {padding: 0px 0px;}
#wa-row-mpv5qs2m4junog {margin:0px 0px;}
#wa-row-mpv5qs2m4junog>div {padding: 0px 0px;}
#wa-row-mpv5qs2m4junuw {margin:0px 0px;}
#wa-row-mpv5qs2m4junuw>div {padding: 0px 0px;}
#wa-row-mpv5qs2m4juo1c {margin:0px 0px;}
#wa-row-mpv5qs2m4juo1c>div {padding: 0px 0px;}
#wa-row-mpv5qs2m4juoe8 {margin:0px 0px;}
#wa-row-mpv5qs2m4juoe8>div {padding: 0px 0px;}
}
